a{-webkit-transition: all .5s; /* Safari */
    transition: all .5s;}
    
    .desktop-nav a{-webkit-transition: background .5s; /* Safari */
    transition: background .5s;}

.field-name-field-gallery-image a, .field-name-field-main-info-images a{
    border: solid 1px #CCC;
  padding: 5px;
  display: inline-block;
  float: left;
  margin: 8px;
  background-color: #FFF;}
  
  .field-name-field-gallery-image a:hover, .field-name-field-main-info-images a:hover{
    border: solid 1px #AAA;
  background-color: #E5A400;}
  
  div.vertical-tabs {
  background-color: #fff;
}
.vertical-tabs ul.vertical-tabs-list li a:focus strong, .vertical-tabs ul.vertical-tabs-list li a:active strong, .vertical-tabs ul.vertical-tabs-list li a:hover strong {
  text-decoration: none !Important;
}

ul.vertical-tabs-list>li:before{content:none;}
.vertical-tabs ul.vertical-tabs-list li a {
  line-height:50px;
}

.field-name-field-top-image .field-item{text-align:right;}

#forbackgroundimage{background-size: 1920px;}

.node-caravan-page .group-left img {width: 95% !Important; height: auto !Important;}

.node-type-caravan-page .field-name-title h2{margin:0px 0px 0px 0px !Important;}
.node-type-caravan-page .field-name-title {background-color: white;
    border: 1px #ccc solid;
    padding: 9px;}
    
    .player{text-align: center;}
    
.view-id-caravans img{width: 96%;
    height: auto;}